nav {
    background: #2D2E2E;
    height: 100%;

    ul {
        list-style-type: none;
        padding: 0;
        margin: 0;

        li {

            a {
                color: #fff;
                padding: 20px;
                display: block;
                
            }

            .activated {
                background-color: #00a8ff;
            }
        }
    }
    
}